@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background:#cce1f1 url(../images/bg.png) repeat-x top;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#4f4f4f;
	-webkit-text-size-adjust: none;
}

input, option, select, textarea {
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	border:solid 1px #cccccc;
	padding:3px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

input.submit {
	width:210px;
	height:40px;
	border:0;
	padding:0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	background:url(../images/button.png) no-repeat;
	text-align:center;
	color:#fff;
	font-weight:700;
	font-size:14px;
	cursor:pointer;
}

a {
	color:#f1592a;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a img {
	border:0;
}

.orange {
	color:#f1592a;
}

.blue {
	color:#0067b4;
}

h1 {
	font-size:26px;
	color:#333;
	text-shadow:-1px -1px #fff;
	margin:0;
}

h2 {
	font-size:16px;
	color:#333;
	text-shadow:-1px -1px #fff;
	margin:0;
}

h3 {
	font-size:18px;
	color:#0067b4;
	text-shadow:-1px -1px #fff;
}

h4 {
	font-size:14px;
	color:#0067b4;
	text-shadow:-1px -1px #fff;
	margin-bottom:-16px;
}

.disclaimer {
	text-align:right;
	font-size:11px;
	color:#0067b4;
}

#container {
	width:900px;
	margin:0 auto;
}

#header {
	height:130px;
	position:relative;
}

#logo {
	position:absolute;
	top:20px;
	left:0;	
}

#apply {
	position:absolute;
	top:0;
	right:0;	
}

#header_contact {
	position:absolute;
	top:40px;
	right:0;	
	text-align:right;
	text-transform:uppercase;
	font-size:16px;
	font-weight:700;
	color:#0067b4;
	line-height:22px;
}

#header_contact b {
	color:#f1592a;
	font-size:34px;
}

#menu {
	height:40px;
	background:url(../images/menu.png) no-repeat;
	position:relative;
}

#menu ul, #menu li {
	margin:0;
	padding:0;
	list-style:none;
}

#menu ul {
	margin-left:5px;
}

#menu li {
	float:left;
}

#menu li a {
	display:block;
	height:29px;
	text-align:center;
	text-decoration:none;
	padding:0px 15px;
	padding-top:11px;
	font-size:13px;
	font-weight:700;
	color:#cce1f1;
	text-transform:uppercase;
	text-shadow:-1px -1px #26699b;
}

#menu li a:hover, #menu li a.active {
	color:#fff;
	text-decoration:none;
}

#menu li.split {
	width:2px;
	height:40px;
	background:url(../images/menu-split.png) no-repeat;
}

#welcome {
	height:80px;
	width:100%;
	position:relative;
}

#welcome h1 {
	position:absolute;
	top:14px;
}

#welcome h2 {
	position:absolute;
	top:46px;
}

#welcome h2 b {
	color:#f1592a;
}

.secure {
	position:absolute;
	right:0;
	top:10px;
}

.guarantee {
	position:absolute;
	right:0;
	top:0;
}

#steps {
	height:70px;
	margin:10px 0;
	position:relative;
}

#steps h3 {
	margin:10px 0 -4px 0;
	font-size:20px;
	color:#0067b4;
	text-transform:uppercase;
	text-shadow:none;
}

#steps p {
	font-weight:700;
	color:#333;
	font-size:15px;
	margin:0;
}

#steps .step1 {
	width:220px;
	height:70px;
	padding-left:70px;
	position:relative;
	float:left;
	background:url(../images/steps.png) no-repeat 0 0;
}

#steps .step2 {
	width:220px;
	height:70px;
	padding-left:70px;
	position:relative;
	float:left;
	background:url(../images/steps.png) no-repeat 0 -70px;
}

#steps .step3 {
	width:220px;
	height:70px;
	padding-left:70px;
	position:relative;
	float:left;
	background:url(../images/steps.png) no-repeat 0 -140px;
}

#slider {
	height:300px;
	position:relative;
}

#boxes {
	height:270px;
	margin:20px 0;
	position:relative;
}

#boxes h3 {
	margin:-4px 0 10px 0;
	font-size:18px;
	color:#0067b4;
	line-height:20px;
	text-shadow:none;
}

#boxes h3 b {
	color:#f1592a;
}

#boxes p {
	font-weight:normal;
	color:#333;
	font-size:13px;
	margin:6px 0 0;
}

#boxes a {
	text-align:right;
	font-weight:700;
	background:url(../images/arrow.png) no-repeat right;
	display:block;
	line-height:16px;
	padding-right:12px;
}

#boxes .box {
	width:250px;
	height:230px;
	padding:20px;
	position:relative;
	float:left;
	background:url(../images/box.png) no-repeat 0 0;
}

.vertical-split {
	width:15px;
	float:left;
	height:15px;
}
.banner {
	text-align:center;
	width:900px;
	padding:20px 0;
	background:#fff;
	margin:20px 0;
	color:#f1592a;
	font-weight:700;
	font-size:28px;
	line-height:30px;
}

.banner p {
	margin:0;
}

.banner .apr {
	color: #0067B4; 
	font-size:20px; 
	font-weight:bold;
	padding-top:10px;
}

.banner .apr span {
	color:#333;
	font-size:11px;
	font-weight:normal;
	line-height:13px;
}

#footer_wrap {
	background:#fff url(../images/footer.png) repeat-x top;
	float:left;
	width:100%;
	clear:both;
	padding-bottom:90px;
}

#footer {
	width:900px;
	margin:0 auto;
	position:relative;
}

#footer .left {
	float:right;
	font-size:11px;
	padding-top:30px;
}

#footer-logo {
	float:right;
	width:240px;
	font-size:11px;
	text-align:right;
	margin-top:-160px;
}

/* new styles */

#bodycontent {
	text-align:left;
	width:860px; height:auto;
	padding:10px 20px;
	background-color:#FFF;
	line-height:20px;
}
#wrapper {
	text-align:left;
	width:900px; height:auto;
	padding:20px 0;
	background:#fff;
	margin:0 auto;
	color:#000;
	font-weight:normal;
	font-size:12px;
	line-height:20px;
}
#pagetitleDiv {
	height:30px; padding-top:10px; padding-left:20px;
	position:relative;
}
.fullDiv{
	float:left; width:900px; width:auto;
	
}
.pageImage{
	float:left; width:200px; height:auto;
}
.pageImgContent{
	float:left; width:660px; height:auto; padding:0 10px;
}

/* Start Contact form styles */

.contact-div{
	float:left; width:800px; height:auto;
	}
.label{
	float:left; width:150px; height:auto; padding:5px; font-weight:bold;
	}

.field{
	float:left; width:630px; height:auto; padding:5px;
	}
/* End Contact form styles */
fieldset{
	width:300px;
	border: 1px solid #A5A8B8;
    font-family: tahoma,verdana,"sans-serif";
    font-size: 12px;
    margin-left: 25px;
	margin-top:15px;
	padding: 10px;
	}
.label2{
	float:left; width:180px; height:auto; padding:2px;
	}
.field2{
	float:left; width:500px; height:auto; padding:2px;
	}
.input{ width:250px;
}
.fieldset2{border:0; padding-left:350px;}



/* Madhu Css */
#left_container
{
	padding-left:10px;
	float:left;
	margin-bottom:10px;
}
#right_container
{
	float:right;
	margin-bottom:40px;
}
#right_container h2
{
 margin:0px;
   background-color: white !important;
    border-bottom: medium none;
    color: #0067B4;
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 23px;
    padding: 5px  0px 0px 7px;
    width: 645px;
}
/* End Madhu Css */
.application #bodycontent {
	float:left;
	margin-bottom:40px;
	clear:both;
	padding:10px;
	width:880px;
}
.application #left_container {
	padding:10px 0 0;
}
.application #right_container {
	width:740px;
}
.application #right_container .section {
	width:700px;
	}
.application #steps {
	margin-bottom:40px;
	float:left;
	clear:both;
}

#float_footer_container {
    background-color: #CCE1F1;
    border-top: 2px solid #0067B4;
    bottom: 0;
    font-family: arial,helvetica,san-serif;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 0.5em;
    position: fixed;
    width: 100%;
    z-index: 1000000;
	-webkit-text-size-adjust: auto !important;
}


#warning {
    margin: auto;
    padding: 0 12px;
    position: relative;
    width: 100%;
}


#warning p {
    color: #333333;
    font-size: 16px;
    line-height: 1.2;
    margin-right: 12px;
    text-align: center;
}